name: 'Search API Test'
type: module
description: 'Support module for Search API tests'
package: Search
dependencies:
  - search_api:search_api
# core: 8.x
hidden: true

# Information added by Drupal.org packaging script on 2019-03-11
version: '8.x-1.12'
core: '8.x'
project: 'search_api'
datestamp: 1552334301
